FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 APK läßt sich nicht sichern Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
K.Achim



Anmeldedatum: 01.11.2020
Beiträge: 60

BeitragVerfasst am: Fr Jun 04, 2021 17:46 Antworten mit ZitatNach oben

Problem:
Vor wenigen Jahren hatte ich auf meinem damaligen S2 eine Kauf-App installiert.
Irgendwann habe ich diese auf mein neues A5 portiert und nutze sie damit bis heute, wo sie jedoch mit jedem Update schlechter wurde.
Ich würde gerne auf die alte Version zurück, nur kann ich das mangels passender APK nicht (wußte seinerzeit dummerweise nicht, dass MPE APK sichern kann).
Das alte S2 läuft zwar noch ist aber nicht mehr in Betrieb, d.h. enthält auch keine SIM-Karte mehr.
Die Kauf-App darauf scheint trotz Übertrag auf das A5 auch noch funktionsfähig.
Als logische Konsequenz dachte ich mir jetzt, ich sichere diese alte APK vom S2, lade diese auf das A5 und verweigere dort künftig die Updates. Lizenzrechtlich sollte das doch möglich sein.
Leider schmeißt MPE bei der Sicherung vom S2 die Fehlermeldung C1 - Unauthorized, APK ist geschützt und kann nicht auf den PC geladen werden.
Hängt wohl doch mit der Lizenz der Kauf-App zusammen, oder mach ich was falsch und es gibt einen anderen Weg?
Da steht ja, ich kann nicht auf den PC laden, aber auf das A5 mit der gültigen Lizenz müßte doch gehen, oder?

Bitte mal um Ratschläge Smile

Danke und Gruß
Achim

_________________
Desktop Windows 8.1/64 Pro, AMD FX-4300, MPE v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Laptop Windows 10/64-1909 Home, AMD Ryzen 7 3700U, v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Samsung A5 Android 8.0.0, MPE Client v2.1, DAVx5 v3.4.0.1-ose
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 12612

BeitragVerfasst am: Fr Jun 04, 2021 19:20 Antworten mit ZitatNach oben

Hattest Du zuvor die aktuelle App auf dem A5 deinstalliert, sonst funktioniert das nicht!

Möglich ist natürlich auch, dass die u.U. neue Androidversion, die alte App-Version aus Sicherheitsgründen nicht mehr zulässt.

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
Samsung Galaxy Tab 4 Android 10.0
Samsung Galaxy S20 / Android 11.0
MPE Version 1.9.0 akt. Nightly / akt. MPE-Client
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
K.Achim



Anmeldedatum: 01.11.2020
Beiträge: 60

BeitragVerfasst am: Sa Jun 05, 2021 10:30 Antworten mit ZitatNach oben

Nein, aus Angst, dass anschließend garnichts mehr geht. Die App wurde zwischenzeitlich eingestellt. Würde das S2 sicher auch nicht beeinflussen, das ist ja eigentlich offline.
Ich bekomme ja auch schon keine APK vom alten S2 generiert, es scheitert nicht an der Installation auf dem neueren A5.
Aber nicht so schlimm, wäre nur schön gewesen, eine "gute" Version der App in petto zu haben...

Danke und shönes Wochenende
Achim

_________________
Desktop Windows 8.1/64 Pro, AMD FX-4300, MPE v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Laptop Windows 10/64-1909 Home, AMD Ryzen 7 3700U, v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Samsung A5 Android 8.0.0, MPE Client v2.1, DAVx5 v3.4.0.1-ose
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 12612

BeitragVerfasst am: Sa Jun 05, 2021 12:30 Antworten mit ZitatNach oben

K.Achim hat Folgendes geschrieben:
Ich bekomme ja auch schon keine APK vom alten S2 generiert

Entschuldige, da gilt wieder "wer lesen kann ist eindeutig im Vorteil" Embarassed
Wenn Du andere Apps vom S2 sichern kannst, wird die APK wahrscheinlich bewusst geschützt abgelegt worden sein, so dass MPE da nicht ran kommt.

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
Samsung Galaxy Tab 4 Android 10.0
Samsung Galaxy S20 / Android 11.0
MPE Version 1.9.0 akt. Nightly / akt. MPE-Client
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
K.Achim



Anmeldedatum: 01.11.2020
Beiträge: 60

BeitragVerfasst am: Sa Jun 05, 2021 12:37 Antworten mit ZitatNach oben

Kein Ding, ich komme auch so klar. Trotzdem Danke für das gespendete Gehör Smile

_________________
Desktop Windows 8.1/64 Pro, AMD FX-4300, MPE v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Laptop Windows 10/64-1909 Home, AMD Ryzen 7 3700U, v1.9.0-nightly/11.10.21, Thunderbird 78.14.0 (64bit), AddOn 3.0.17, Cardbook 62.2
Samsung A5 Android 8.0.0, MPE Client v2.1, DAVx5 v3.4.0.1-ose
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de